* { font-size: 100.01%; }

html, body, ul, ol, li, dl,
h1, h2, h3, h4, h5, h6, blockquote,
form, fieldset, legend {
    margin: 0;
    padding: 0;
    font-weight: normal;    
}

BODY {
	padding     : 0xp;
	margin      : 0px;
	font-size   : 9pt;
	background  : #F4F3F3;
}

BODY * {
	font-family : verdana, helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
	font-family : georgia, sans, sans-serif;
}

A {
	color: #06C;
}

A:hover {
	color : #CF6D6A;
}

/* START */

.page {
	position: relative;
	width   : 960px;
	margin  : 0px auto !important;
	text-align: left;
}

.icon {
	display : block;
	float   : left;
	margin  : 0 5px 0 0 ;
}

/* Header */

#header {
	clear     : both;
	height    : 130px;
	margin    : 0 0 0 0;
	background: #F4F3F3 url('../i/header-bg.jpg') repeat-x center top;
}

#header .page {
	height    : 270px;
	background: url('../img/slava ukraini, smert vorogam.jpg') no-repeat 720px 16px;
  background-size: 150px;
}

#nav {
	height    : 45px;
	padding   : 5px 0 0 0;
}

#audio {
	float     : left;
	width     : 210px;
	margin    : 15px 0 0 0;
}

#lang {
	float     : left;
	width     : 245px;
	margin    : 10px 0 0 0;
}

#lang div {
	float     : left;
	width     : 70px;
	height    : 25px;
	padding   : 5px 0 0 0;
	margin    : 0 0 0 5px;
}

#lang div.sel {
	background: url('../i/lng/bg.gif') repeat-x;
}

#lang div.sel a {
	color     : #000;
}

#lang div img {
	float     : left;
	margin    : 2px 10px 0 10px;
}

#join {
	float     : left;
	width     : 180px;
	margin    : 15px 0 0 0;
}

#login-form {	
	height    : 25px;
	margin    : 0 10px 0 0;
	padding   : 10px 0 0 0;
	text-align: right;
	color     : #D4D4D4;
}

#login-form a {
	color     : #4B8FD8;
	font-size : 1.2em;
	text-align: center;
}

#login-form a:hover {
	color     : #fff;
}

#title {
	clear     : left;
	width     : 640px;
	height    : 30px;
	margin    : 5px 0 0 0;
}

#title h1 {
	margin    : 0;
	padding   : 0;
}

#title.ru h1 {
	padding   : 3px 0 0 0;
}

#title.en h1 {
	padding   : 3px 0 0 0;
}

#title h1 a {
	color     : #000;
	font-size : 2.1em;
	text-decoration: none;
	text-shadow: 2px 2px 2px #CDCCCC;
}

#title.ru h1 a {
	color     : #000;
	font-size : 1.9em;
}

#title.en h1 a {
	color     : #000;
	font-size : 1.9em;
}

#address {
	margin    : 5px 0 0 2px;
	padding   : 0;
}

#address span {
	color     : #80807E;
	font-size : 1em;
}

#address span * {
	color     : #80807E;
}

/* top menu */

#top-menu {
	/*height    : 120px;*/
	padding    : 10px 0 0 0;
	background: #f4f3f3a6;
}

#top-menu .page {
	position  : relative;
	display	  : flex;
}

#menu ul {
}

#menu ul li {
	float     : left;
	height    : 42px;
	width     : 210px;
	list-style: none;
	padding   : 0;
	margin    : 0 5px 0 0;
	background: #CECECE;
	//background: #4d90fe;

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
}

#menu ul li.sel, #menu ul li:hover {
	height    : 43px;
	background: #C7C7C7;
}

#menu ul li h2 {
	margin-top: 7px;
	margin-left: 15px;	
}

#menu ul li h2 a {	
	color     : #fff;
	font-size : 1.6em;
	font-weight: normal;
	text-shadow: 1px 1px 1px #797979;
}

#menu ul li h2 a:hover {
	color     : #000;
}

#menu ul li.sel h2 a, #menu ul li:hover h2 a {	
	color     : #000 !important;
}

#submenu {
	clear     : both;
	height    : 80px;
	margin    : 0px;
	padding   : 0px;
	background: #C7C7C7 url('../i/submenu-bg.gif') repeat-x bottom left;

	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}

#submenu ul {
	padding   : 10px 10px 0 10px;
	margin    : 0px;
}

#submenu ul li {
	list-style: none;
	padding   : 0;
}

#submenu ul li a {
	font-size : 0.9em;
	font-weight: bold;
	line-height: 1.7em;
	color     : #000;
}

#submenu ul li a.sel, #submenu ul li a:hover {
	color     : #fff;
}

/* search */

#search {
	position  : absolute;
	top       : 0px;
	right     : 0px;
	width     : 305px;
	height    : 30px;
	color     : #999;
	margin    : 0;
}

#search input {
	float     : left;
}

#search .inp_search {
	height    : 29px;
	width     : 215px;
 	color     : #333;
	fon-size  : 12pt;
	padding   : 2px;
	margin    : 1px 7px 0 0;
}

#search .img {
	float     : right !important;
	margin    : 0px;
	width     : 74px;
	height    : 29px;
}

#search .img {
	background: url('../i/btn_search_big.gif') no-repeat;
}

#search .img:hover {
	background: url('../i/btn_search_big_hover.gif') no-repeat;
}


/* login */

#login {
}

#login a.note {
	color   : #555;
}

#login .button_200 {
	margin  : 20px 0 0 0;
	float   : left;
}

#login h1 {
	font-size: 1.5em;
	color   : #333;
	margin  : 0 0 20px 0;
}

#login h2 {
	font-size: 1.2em;
	color   : #A95B0B;
	margin  : 0 0 5px 0;
}

#login .login {
	width   : 250px;
	height  : 30px;
}

#login .submit {
	width   : 250px;
	height  : 30px;
	margin  : 30px 0 0 0;
}

/* content */

#contents {
	clear     : both;
	padding    : 0px 0px 20px 0px;
	background: #f4f3f3a6;
	margin:20px 0px 0px 0px;
}

#contents .page {
	padding   : 0 0 0 0;
}

#contents .c-left {
	float     	: left;
	width     	: 630px;
	margin-right	: 10px;
	min-height	: 1000px;	
}

.br {
	clear     : both;
	width     : 0px;
	height    : 0px;
}

#content {
	margin    : -5px 0 0 0 !important;
}

#content h1 {
	font-size : 2em;
	color     : #000;
	margin    : 0px 0 10px 0;
	padding   : 0px;
}

/* mess */

.comment_done, .comment_err {
	padding   : 10px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.comment_done, .comment_err {
	background: #8CC640;
}

.comment_err {
	background: #CF6D6A;
}

/* right */

#contents .c-right {
	position  : relative;
	float     : left;
	width     : 315px;
	margin    : 0 0 0 5px;
	min-height: 1000px;	
	background: #EEECEC url('../i/right-bg.gif') repeat-x bottom left;
}

.item-title, .item-title a {
	font-family : georgia, sans, sans-serif;
}

/* announcements */

#announcement {

}

#announcement .item-title {	
	padding   : 10px 0 10px 10px;
	background: #D4D4D4;
	//background:#ffd600;

	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#announcement .item-title a {
	color     : #000;
	font-size : 2em;
	font-weight: normal;
	text-shadow: 1px 1px 1px #eee;
	text-decoration:none;
}

#announcement .item-data {
	min-height    : 330px;
	/*overflow-y: scroll;*/
	overflow-x: hidden;
	padding   : 2px 5px 5px 10px;
	border-top: 1px solid #F4F3F3;
}

/* info */

#info {

}

#info #info-title{
    color:brown;
    font-size:28px;
    text-align: center;
    }

#info .item {
	padding   : 10px 5px 10px 10px;
}

#info .even {
	background: #E1DEDE;
	border-top: 2px solid #CECECE;
	border-bottom: 2px solid #CECECE;
}

#info .item-info {	
	display   : block;
	float     : left;
	color     : #fff;
	background: #CF6D6A;
	padding   : 5px;
	margin    : 0 15px 0 0;
	text-decoration: none;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#info .item-title {
	color     : #920601;
	font-size : 1.4em;
	font-weight: normal;
}

#info .item-data {
	clear     : left;
	margin    :	10px 0 0 0;
}

#info.full .item-share {
	clear     : left;
	height    : 23px;
	overflow  : hidden;
	filter    : progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	opacity   : 0.7;	
	margin    : 10px 0 0 0;
}

/* libr-world */

#libr-world {
	position  : absolute;
	z-index   : 1;
	right     : 3px;
	top       : 5px;
}

/* footer */

#footer {
	height    : 430px;
	padding   : 0px;
	padding    : 30px 0px 0px 0px;
	background: #666;
	border-top: 5px solid #454444;
}

#footer .page {
	
}

#footer .page .p1 {
	float     : left;
	width     : 625px;
	margin    : 10px 10px 0 0;
}

#footer .page .p2 {
	margin    : 10px 10px 0 0;
}

#innermenu .item {
	width     : 625px;
	margin    : 10px 20px 0 0;
}

#innermenu .item h2 {
	font-size : 1.7em;
	color     : #000;
	margin    : 0 0 10px 0;
}

#innermenu .item a {
	color     : #000;	
}

#innermenu .item a:hover {
	color     : #CE2E2E;	
}

/* counters */

#counters {
	float     : left;
	width     : 295px;
	margin    : 10px 0 0 10px;
}

#counters h3 {
	font-size : 1.7em;
	color     : #000;
	margin    : 0 0 10px 0;
}

#counters .items {
	width     : 295px !important;
	height    : 150px !important;
	filter    : progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity   : 0.5;
}

#counters .item {
	float     : left;
	margin    : 5px 10px 5px 0 !important;
	width     : 88px !important;
	height    : 31px;
	overflow  : hidden;
}

/* copy */

#copy {
	clear     : left;
	padding   : 20px 10px 10px 0px;
}

#copy, #copy * {
	color     : #999;
}

/* comments */

#comment-block {
	background: #C7C7C7;
	padding   : 10px 5px 10px 10px;
}

#comment-block a {
	color     : #000;
	text-decoration : none;
}

#comment-block b {
	text-decoration : underline;
}


#page_nav {
	background: url('../i/bg_pages.gif') repeat-x;
	padding : 50px 0px 0px 0px !important;
}

#page_nav .item, #page_nav .item_next {
	display : block;
	float   : left;
	min-width: 20px;
	height  : 20px;
	margin  : 0px 5px;
	padding : 3px;
	text-align: center;
	border  : 1px solid #c7c7c7;
	border-top: none;
	background: #fff;	
}

#page_nav .item_next {
	background: #F0E6DA;
	color   : #CE2E2E;
}

#page_nav .item:hover {
	background: #F0E6DA;
	color   : #f00;
	border  : 1px solid #CE2E2E;
	border-top: none;
}

#page_nav .null {
	background: none !important;
	border    : none !important;
}

#page_nav .item_sel {
	display : block;
	float   : left;
	min-width: 20px;
	height  : 20px;
	background: #c7c7c7;
	color   : #fff;
	margin  : 0px 5px;
	padding : 3px;
	text-align: center;
	border  : 1px solid #c7c7c7;
}

#page_nav .title {
	display : block;
	float   : left;
	min-width: 20px;
	height  : 20px;
	color   : #000;
	margin  : 0px 5px;
	padding : 3px;
}


/* icons */

.audio {
	height    : 32px;
	width     : 32px;
	margin-top: -5px;
	background: url('../i/i/audio.gif') no-repeat;
}

.join {
	height    : 32px;
	width     : 32px;
	margin-top: -5px;
	background: url('../i/i/join.gif') no-repeat;
}

.read {
	height    : 32px;
	width     : 32px;
	margin-top: 5px;
	margin-left: 15px;
	background: url('../i/i/read.png') no-repeat;
}

li.sel .read, li:hover .read {
	background: url('../i/i/read_h.png') no-repeat;
}

.libr {
	height    : 32px;
	width     : 32px;
	margin-top: 5px;
	margin-left: 15px;
	background: url('../i/i/libr.png') no-repeat;
}

li.sel .libr, li:hover .libr {
	background: url('../i/i/libr_h.png') no-repeat;
}

.about {
	height    : 32px;
	width     : 32px;
	margin-top: 5px;
	margin-left: 15px;
	background: url('../i/i/about.png') no-repeat;
}

li.sel .about, li:hover .about {
	background: url('../i/i/about_h.png') no-repeat;
}

/* */

#content {
	clear     : both;
	margin    : 20px 0 0 0;
}

/* news */

#news {
	margin    : 20px 0 0 0;
}

#news .small {
	font-size : 0.9em;
}

#news h2 a {
	font-size : 1.7em;
	color     : #000;
}

#news .item {
	margin    : 20px 0 0 0;
	padding   : 20px 10px 0 0;
	border-top: 3px solid #fff;
}

#news .library, #news .virt, #news .consult {
	margin    : 20px 0 0 0;
	padding   : 20px 10px 0 0;
	border-top: 3px solid #fff;
}

#news .item-pic {
	float     : left;
	width     : 126px;
	height    : 96px;
	padding   : 4px 0px 0px 4px;
	margin    : 0 10px 0 0;
	background: /*#E1DEDE*/#fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

#news .library .item-pic, #news .consult .item-pic {
	width     : 128px;
	height    : 128px;
	background: none;
}

#news .item-pic div {
	width     : 120px;
	height    : 90px;
	overflow  : hidden;
}

#news .library .item-pic div, #news .consult .item-pic div {
	width     : 128px;
	height    : 128px;
	overflow  : hidden;
}

#news .item-title {
	font-size : 1.4em;
	color     : #000;
}

#news .full .item-title {
	font-size : 1.4em;
	color     : #CE2E2E;
}

#news .item-intro {
	font-size : 1em;
	color     : #000;
}

#news .item-share {
	clear     : left;
	height    : 23px;
	overflow  : hidden;
	filter    : progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity   : 0.4;	
	margin    : 10px 0 0 140px;
}

#news .full .item-share {
	clear     : none;
	filter    : progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	opacity   : 0.7;	
	margin    : 10px 0 0 0;
}

#news .item-addt {
	color     : #777;
	margin    : 10px 0 0 145px;
}

#news .full .item-addt {
	margin    : 10px 0 0 0;
}

#news .item-date {
	font-size : 0.9em;
	color     : #777;
}

/* poll */

#poll {
	width : 315px;
}

#poll_block, #poll_res {
	padding   : 10px;
}

#poll_block #poll {
	margin: 0 0 0 -10px;
}

#poll .item-title {	
	padding   : 10px 0 10px 10px;
	margin-bottom: 10px;
	background: #D4D4D4;

	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#poll h2 a, #poll_block h2 a {
	font-size : 1.6em;
	color     : #000;
	text-shadow: 1px 1px 1px #eee;
}

#poll_top {
	margin    : 0px 10px 10px 10px;
}

#poll_top h4 {
	color     : #920601;
	font-size : 1.4em;
	font-weight: normal;
}

.poll_vote {
	padding   : 5px 0 0 15px;
}

.poll_vote input {
	margin    : 0 10px 0 0;
}

.poll_btns {
	padding   : 15px 0 0 15px;
}

.poll_q {
	font-size : 0.8em;
	color     : #000;
}

/* consult */

#consult_top {
	margin    : 10px 0 20px 0;
	height    : 50px;
}

#consult_top .item {
	float     : left;
	height    : 35px;
	width     : 185px !important;
	margin    : 0 5px 0 0;
	padding   : 10px;
	background: #FBF286;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#consult_categories {
	margin    : 0 0 20px 0;
}

#consult_form input {
	width     : 400px;
	font-size : 1.1em;
	padding   : 5px;
}

#consult_form input {
	width     : 400px;
	font-size : 1.1em;
	padding   : 5px;
}

#consult_form input.check {
	width     : 20px;
	padding   : 0px;
}

#consult_form textarea {
	font-size : 1.1em;
	padding   : 5px;
}

#consult_form td h3 {	
	font-size : 1.3em;
	color     : #CE2E2E;
}

#consult_form h4 {
	font-size : 1.4em;
	color     : #CE2E2E;
}

#context-menu em {
	font-style: normal;
	color     : #EECBCA;
}

/* by page navigation */

#page_nav {
	background: url('../i/bg_pages.gif') repeat-x;
	margin    : 10px 0 25px 0;
	padding   : 50px 0px 0px 20px;
}

#page_nav .item, #page_nav .item_next {
	display   : block;
	float     : left;
	min-width : 20px;
	height    : 20px;
	margin    : 0px 5px;
	padding   : 3px;
	text-align: center;
	border    : 1px solid #c7c7c7;
	border-top: none;
	background: #fff;	
}

#page_nav .item_next {
	background: #F0E6DA;
	color   : #f00;
}

#page_nav .item:hover {
	background: #F0E6DA;
	color   : #f00;
	border  : 1px solid #f00;
	border-top: none;
}

#page_nav .null {
	background: none !important;
	border    : none !important;
}

#page_nav .item_sel {
	display : block;
	float   : left;
	min-width: 20px;
	height  : 20px;
	background: #c7c7c7;
	color   : #fff;
	margin  : 0px 5px;
	padding : 3px;
	text-align: center;
	border  : 1px solid #c7c7c7;
}

#page_nav .title {
	display : block;
	float   : left;
	min-width: 20px;
	height  : 20px;
	color   : #000;
	margin  : 0px 5px;
	padding : 3px;
}

/* ads 88 */

#ads88 {
	margin  : 75px 0 0 0;
}

#ads88 h2 {
	font-size : 1.6em;
	color     : #000;
	text-shadow: 1px 1px 1px #eee;
}

#ads88 .item {
	float     : left;
	margin    : 10px 0px 0 10px;
}

#ads88 .item img {
	width     : 144px;
}

#ads88 .item-title {	
	padding   : 10px 0 10px 10px;
	margin-bottom: 10px;
	background: #D4D4D4;

	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#ads88 h2 a {
	font-size : 1.6em;
	color     : #000;
	text-shadow: 1px 1px 1px #eee;
}


/*  */

.br {
	clear     : both;
	width     : 1px;
	height    : 1px;
}

.m0 li {
	margin    : 20px 0 0 20px;
}

.m0 li a {
	font-size : 1.6em;
	color     : #000;
}

.m1 li {
	margin    : 10px 0 0 20px;
}

.m1 li a {
	font-size : 1.2em;
	color     : #333;
}

#context-menu {
	color     : #fff;
	width     : 500px;
	padding   : 10px;
	margin    : 0 0 20px 0;
	background: #CF6D6A;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#context-menu a {
	line-height: 1.7em;
	color     : #fff;
}

#context-menu a:hover {
	color     : #000;
}

#context-menu a.c-in {
	font-weight: bold;
	color     : #000;
}

/* photo */

.photo-item-full {
	float     : left;
	width     : 200px;
	height    : 230px;
	padding   : 0;
	margin    : 0 10px 10px 0;
}

.photo-name {
	background: #D4D4D4;	
	padding   : 10px;
}

.photo-item {
	float     : left;
	width     : 200px;
	height    : 230px;
	padding   : 0;
	margin    : 0 10px 25px 0;
}

#top_photo .item-title {	
	padding   : 10px 0 10px 10px;
	background: #D4D4D4;

	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#top_photo .item-title h2 {
	color     : #000;
	font-size : 1.6em;
	font-weight: normal;
	text-shadow: 1px 1px 1px #eee;
}

#top_photo .photo-item-full {
	float     : left;
	width     : 130px;
	height    : 110px;
	padding   : 5px;
	margin    : 10px 0 0 10px;
	border    : 1px solid #D4D4D4;
	background: #E3D9BE;
}

#top_photo .photo-cover {
}

#top_photo .photo-cover div {
	width     : 130px;
	height    : 110px;
	overflow  : hidden;
}

/* */

#my-menu h3 {
	font-size  : 1.4em;
	color      : #000 !important;
	padding    : 0 0 5px 0;
}

#b-person {
	width      : 615px;
	height     : 100px;
	padding    : 15px 10px;
	margin     : 10px 0;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: #FBF286;
}

#my-in ul li cite {
	color     : gray;
	font-size : 0.7em;
	font-family: arial, verdana, sans;
	font-style: normal;
}

#b-person h4 {
	font-size  : 1.2em;
	color      : #A95B0B;
	margin     : 0 0 5px 0;
}

#my-menu .item {
	width      : 180px;
	float      : left;
	padding    : 10px;
	margin     : 0 10px 25px 0;
}

#my-menu .sel {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: #CEDAEC;
}

#my-menu .item img {
	float      : left;
	margin     : 0 10px 10px 0;
	width      : 32px;
	height     : 32px;
}

#my-menu .item h4 {
	font-size  : 1.2em;
	color      : #A95B0B;
	padding    : 0px 0;
	margin     : 0;
}

.windy-demo nav span {
	background: url('../images/nav.png') no-repeat 100% 0 !important;
}

.projects {}
.projects .item {margin:10px 0px;}
.projects .item img {margin:0 2px;}
.projects .item h3 {margin:0 0 10px 10px; font-size:1.2em; color:#444; font-weight:bold;}
.projects .item a {display:block; height:100px; padding:2px 0px; background:#CFB47F; text-decoration:none;}
.projects .item a b { display:block; color:#fff; font-size:1.7em; font-weight:normal; padding:10px 10px 10px 10px; }
.projects2 .item a {height:50px;}


.gsc-control-cse {
    background-color: none !important;
    border-color: none !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0px !important;
    width: auto;
    background: none !important;
    border: none !important;
}


/*new menu style*/

.main .cbp-hrmenu a{
    text-decoration:none;
    }


.main .cbp-hrmenu {
    width: 100%;
    margin-top: 20px;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}
 
/* general ul style */
.main .cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
 
/* first level ul style */
.main .cbp-hrmenu > ul,
.main .cbp-hrmenu .cbp-hrsub-inner {
    width: 90%;
    max-width: 70em;
    margin: 0 auto;
    padding: 0 2em;
}
 
.main  .cbp-hrsub-inner ul li{
    padding:10px; 
    margin:10px;
    border:1px solid black;
    background:#f4f3f3;
    
    }
 
 
 
.main .cbp-hrmenu > ul > li {
    display: inline-block;
    width:33%;
}
 
.main .cbp-hrmenu > ul > li > a {
    font-weight: 700;
    padding: 1em 2em;
    /*color: #000;*/
    display: inline-block;
    color:#666666;
    font-size:20px;
    font-family: georgia, sans, sans-serif;
}
 
.main .cbp-hrmenu > ul > li > a:hover {
    color: black;
}
 
.main .cbp-hrmenu > ul > li.cbp-hropen a,
.main .cbp-hrmenu > ul > li.cbp-hropen > a:hover {
    color: black;
    background: #f4f3f3;
    font-weight: 550;
}
 
/* sub-menu */
.main .cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #cececee8;
    width: 100%;
    left: 0;
    z-index:9999;
    border: 1px solid black;
}
 
.main .cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}
  
.main .cbp-hrmenu .cbp-hrsub-inner > div {
    width: 33%;
    float: left;
    height: 80px;
    text-align: center;
    margin: 0 auto;
}
 
.main .cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}
 
.main .cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}
 
.main .cbp-hrmenu .cbp-hrsub-inner > div a {
    line-height: 2em;
}
 
.main .cbp-hrsub h4 {
    color: #afdefa;
    padding: 2em 0 0.6em;
    margin: 0;
    font-size: 160%;
    font-weight: 300;
}
 
/* Examples for media queries */
 
@media screen and (max-width: 52.75em) {
 
    .main .cbp-hrmenu {
        font-size: 80%;
    }
 
}
 
@media screen and (max-width: 43em) {
 
    .main .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }
 
    .main .cbp-hrmenu > ul,
    .main .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }
 
    .main .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }
 
    .main .cbp-hrmenu > ul > li {
        display: block;
        border-bottom: 4px solid #47a3da;
    }
 
    .main .cbp-hrmenu > ul > li > a {
        display: block;
        padding: 1em 3em;
    }
 
    .main .cbp-hrmenu .cbp-hrsub {
        position: relative;
    }
 
    .main .cbp-hrsub h4 {
        padding-top: 0.6em;
    }
 
}
 
@media screen and (max-width: 36em) {
    .main .cbp-hrmenu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}




